# RakNet::RoomMemberLeftRoom_Notification Struct Reference

A room member has left the room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomMemberLeftRoom_Notification:

List of all members.

## Detailed Description

A room member has left the room.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp